CVE-2022-35162
Discription

Complete Online Job Search System v1.0 was discovered to contain a cross-site scripting (XSS) vulnerability via the CATEGORY parameter at /category/controller.php?action=edit.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: